{% extends 'template.html' %}
{% load static %} 
 
{% block judul %}Buku Tamu{% endblock %} 
 
{% block content %} 
<!-- buku tamu -->
  <section class= "buku-tamu" id="form">
      <div class = "container">
          <div class="row">
              <div class="col-sm-12 text-center">
                  <h2>Buku Tamu</h2>
              </div>
          </div>

          <div class="row">
            <div class="col-sm-12">
              <div class="form-style-3">
                <form>
                  <fieldset id="form1"><legend class = "text-center">Data Diri</legend>
                    <label for="field1"><span>Nama    :<span class="required">*</span></span><input type="text" class="input-field" name="field1"  /></label>
                    <label for="field3"><span>Tanggal :<span class="required">*</span></span><input type="date" class="input-field" name="field3"  /></label>
                    <label for="field2"><span>Email   :<span class="required">*</span></span><input type="email" class="input-field" name="field2"  /></label>
                  </select></label>
                  </fieldset>
      
                    <fieldset ><legend class = "text-center">Pesan</legend>
                      <label for="field4"><span>Subjek :<span class="required">*</span></span><input type="text" class="input-field" name="field1"  /></label>
                      <label for="field6"><span>Message <span class="required">*</span></span><textarea name="field6" class="textarea-field"></textarea></label>
                  </fieldset>
                </form>
              </div>
            </div> 
          </div>
      </div>
    </section>
<!-- akhir buku tamu -->
{% endblock %} 